<!DOCTYPE html>
<html>
<head>
	<title>Feedback</title>
	<link rel="stylesheet" type="text/css" href="feedback.css">
	<link rel="stylesheet" type="text/css" href="bootstrap.css">	
	<link rel="stylesheet" type="text/css" href="bootstrap.min.css">
	

  	<script src=”https://code.jquery.com/jquery-3.2.1.slim.min.js” integrity=”sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN” crossorigin=”anonymous”></script>

	<script src=https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js integrity=”sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q” crossorigin=”anonymous”></script>

	<script src=”https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js” integrity=”sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl” crossorigin=”anonymous”></script>

	<style type="text/css">
  	.container {
	  max-width: 960px;
	}

	.lh-condensed { 
		line-height: 1.25; }
	 </style>
</head>
<body> 
<div class="bg-image"></div>

    
<div class="bg-text"><br><br><br><br><br><br>
	<form>
	
	<h2>Please submit your feedback about our sevices</h2>    
    <div class="row">    
      <div class="col-25">    
        <label for="fname">Name</label>    
      </div>    
      <div class="col-75">    
        <input type="text" id="fname" name="firstname" placeholder="Your name..">    
      </div>    
    </div>       
    <div class="row">    
        <div class="col-25">    
          <label for="email">Email</label>    
        </div>    
        <div class="col-75">    
          <input type="email" id="email" name="mailid" placeholder="Your mail..">    
        </div>    
      </div>    
    <div class="row">    
      <div class="col-25">    
        <label for="country">Country</label>    
      </div>    
      <div class="col-75">    
        <select id="country" name="country">    
            <option value="none">Select Country</option>    
          <option value="Malaysia">Malaysia</option>    
          <option value="Singapore">Singapore</option>    
        </select>    
      </div>    
    </div>    
    <div class="row">    
      <div class="col-25">    
        <label for="feed_back">Feed Back</label>    
      </div>    
      <div class="col-75">    
        <textarea id="subject" name="subject" placeholder="Write something.." style="height:200px"></textarea>    
      </div>    
    </div>    
    <div class="row">    
      <a href="homepage.html"><input type="submit" value="Submit" onclick="alert('We received your feedback. Thank you')"></a>    
    </div>    
  </form>    
</div>      
</body><br><br><br><br><br><br><br>

<footer>

<div id="part" style="font-size:20px; ">
  <div class="row" style="background-color: grey; column-span: 3; text-align: center;">
    <div class="col" id="footer" class="col-sm-12 col-md-6">
      <h3 style="color: white;">Contacts</h3>
      <a href = "mailto: luxuraco123@example.com"><img src="https://th.bing.com/th/id/R.3ea5d09ed6d30dbf6f1f4871e5e4c788?rik=eup%2fip%2b%2bPb5cTA&riu=http%3a%2f%2fwww.iconninja.com%2ffiles%2f251%2f835%2f636%2fblack-email-icon.png&ehk=MRfsAEsSVSSBYQmxuFfZs9MoETTvHG4hR5pfgPcsx6k%3d&risl=&pid=ImgRaw" style="width:40px;">Email</a><br>
      <a href="https://www.instagram.com/"><img style="width:27px;"src="icon1.png">Telephone</a>
      <hr>
      <a href="index.html">About us</a><br>
      <a href="feedback.html">Feedback</a>
    </div>
    <div class="col" id="footer" class="col-xs-6 col-md-3">
      <img src="logoTrue.png" style="width: 450px;">
    </div>
    <div class="col" id="footer" "col-xs-6 col-md-3">
      <h3 style="color: white;">Social Media</h3>
      <a href="https://www.instagram.com/"><img src="http://assets.stickpng.com/images/5ecec78673e4440004f09e77.png" style="width:25px;">Instagram</a><br>
      <a href="https://twitter.com/?lang=en"><img src="https://www.stanthonyshs.org/wp-content/uploads/2018/01/black-and-white-twitter-logo-transparent_100736.png" style="width:28px">Twitter</a><br>
      <a href="https://www.google.com.my/maps/search/Mid+Valley+Megamall,+Lot+No.+F-072A(First+Floor),Midvalley+City,Lingkaran+Sted+Putra,59200+Kuala+Lumpur,Malaysia./@3.1177045,101.675289,17z?hl=enhttps://www.google.com.my/maps/place/National+Autism+Society+of+Malaysia+(NASOM)/@4.433391,114.005004,17z/data=!4m2!3m1!1s0x321f4eff6e30e333:0xfe975aba0ac338a0?hl=en" src="https://th.bing.com/th/id/R.d80668861a3e08a0038db41933dcc964?rik=6WPr%2b6pOmSnQow&riu=http%3a%2f%2fcdn.onlinewebfonts.com%2fsvg%2fdownload_303807.png&ehk=Uj0dJKBUH%2bzehdYNFiGcSIxZTZvViIst8XTPQyFKIiA%3d&risl=&pid=ImgRaw" alt="Logo" id="logoFooter"><img src="https://www.pinclipart.com/picdir/big/24-249191_location-svg-png-icon-free-download-392730-black.png" style="width:18px;">Location</a>
    </div>
  </div>
</div>
</footer>
</html>
